Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:55:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I don’t have words anymore to express how disappointed i am from your bad service, Asking Customers to Repeat, unprofessional customer service, ignoring customer feedback and bad/rude behavior from your delivery guy.
I am 100%  sure now that you don’t know how to solve customers problem. You guys just know how to make too many promises and saying too many sorry. I even talked to the manager and speaking 4-5 times to the customer service and what?? My issue is not solved. 
From the end you are unprofessional and unhelpful. I will post my issue on all my social accounts and let all my friends post on their social networks how you ignore a customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680641